@charset "UTF-8";
html {
    scroll-behavior: smooth;
}
#company {
    height: 112px;
    margin-top: -1px;
    pointer-events: none;
    text-align: center;
   padding:10px 0 0;
}

#company .company_logo {
    height: 100px;
    width: 100%;
    background: url(/index/images/company_logo.png) repeat-x 50%;
    background-size: auto 100px;
    animation: bg-complogo 150s linear infinite;
}

/*スライダー*/
.slider {
	width:85%;
	height:auto;
	margin:0 auto;
 }
 
 .slider img {
	width:300px;
	 height:auto;
 }
 
 .slider .slick-slide {
	 margin:0 10px;
 }
 
 .slick-prev, 
 .slick-next {
	 position: absolute;
	 top: 42%;
	 cursor: pointer;
	 outline: none;
	 border-top: 2px solid #666;
	 border-right: 2px solid #666;
	 height: 15px;
	 width: 15px;
 }
 
 .slick-prev {
	 left: -5%;
	 transform: rotate(-135deg);
 }
 
 .slick-next {
	 right: -5%;
	 transform: rotate(45deg);
 }

 .slide_back{
	 background-color:#f0f5f9;
 }




@keyframes bg-complogo{0%{background-position:0 0}to{background-position:-3800px 0}}

html,
body {
	margin: 0;
	padding: 0;
}
img {
	width: 100%;
	height: auto;
}

#image_map {
    max-width: 100%;
    width: auto;
	
}

.main_top{
	background-image: url("../images/top_back_1.png");
	background-repeat: no-repeat;
	background-size: 100%,100%;
	background-position: left top, left bottom;
	
	text-align:center;
	margin: 0px 0 0;
	position: relative;
	top:0px;
}

.main_pic{
	width:65%; 
	margin-top:20px;

}


.kaitori_back{

	background-image: url(../images/pro_back_2.png);
    background-repeat: no-repeat;
    background-position: left bottom;
    background-size: 100%;
    padding: 40px 0;
	background-color: #0081CC;
	
}
.kaitori_back img{
	max-width: 100%;
	width: 100%;
	height:auto;
	margin: -1px 0 0;
}

.lp_btn_common{
	background: #0081CC;
	padding: 51px 0;
	text-align: center;
	
}
.lp_btn_common ul{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	width:55%;
	max-width: 100%;
	margin: auto;
	
	position: relative;
	left: 14%;
}
.lp_btn_common ul li{
	width: 48%;
}
.lp_btn_common ul li a{
	background: #EEDD00;
	display: block;
	border-radius: 10px;
	color: #000;
	font-size: 21px;
	font-weight: bold;
	height: 90px;
	line-height: 90px;
	text-align: center;
	box-shadow:2px 2px 3px #000;
}
.lp_btn_common ul li a i{
	margin:0 10px 0 0;
}
 

.kaitori_img{
	width: 980px;
	-webkit-backface-visibility: hidden;
	position: relative;
}

.kaitori_img_per{
	width: 58%;
	height:100%;
	-webkit-backface-visibility: hidden;
	position: relative;
}

.kaitori_img_2{
	width: 72%!important;
	position: relative;
	
}


.table{
	position:relative;
}



/* お悩み  */
.section2{
	background-color: #F1F7FA;
	padding: 50px;
}

.onayami1{
	position:absolute;
	top:11%;
	left:25.5%;
	font-size:1.3vw;
	color:#fff;
	font-weight:bold;
}

.onayami2{
	position:absolute;
	top:10.8%;
	left:44.95%;
	font-size:1.3vw;
	color:#fff;
	font-weight:bold;
}

.onayami3{
	position:absolute;
	top:11%;
	left:66%;
	font-size:1.3vw;
	color:#fff;
	font-weight:bold;
}


/* movie */
.movie { display: flex; flex-wrap: wrap; }
.movie .btn-play { position: absolute; width: 100%; left: 0; top: 69%; text-align: center; transition: all 0.2s }
.movie .btn-play:hover {bottom: 16px;}
.movie .btn-play a { display: inline-block; }
.movie .btn-play a img { max-width: 100%; }
.movie .modal-movie .modal-dialog { max-width: 700px; }
.movie .modal-movie img { width: 100%; }
.movie .btn-close {text-align: center;background-color: #fff;width: 25px;height: 25px;border-radius: 50%;display: block;opacity: 1;padding: 2px;position: absolute;right: 0;/* color: #000; *//* fill: #000; */top: -20px;}
.movie .modal-movie .modal-content { background: none; border: 0; }

.movie_img{ text-align: center;}

/* modal */
.modal {
    -webkit-user-select: none; /* webkit (safari, chrome) browsers */
    -moz-user-select: none; /* mozilla browsers */
    -khtml-user-select: none; /* webkit (konqueror) browsers */
    -ms-user-select: none; /* IE10+ */
}
.modal-large .modal-dialog { max-width: 980px; width: 100%; margin: 40px auto; padding: 0 18px;  }
.modal-medium{padding-top: 40px;}
.modal-medium .modal-dialog { max-width: 768px; width: 100%; padding: 0 18px;  }

.movie .container{max-width:1000px;}




/*買取PROで実現できること*/
.jitsugen_img{
	width:50%;
	position:relative;
	right:10%;
}

.tab-content{
	background:#FFF;
	box-shadow: 0 0 10px #b7b7b7;
	
}

.sec_ex{
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	padding: 0 1% 70px;
	max-width: 900px;
	margin: auto;
}
.sec_ex li{
	width: 47%;
	margin-top: 49px;
	text-align: center;
}

.doll_1{
	position:relative;
	right:-38%;
	/*bottom:270px;*/
	width:17%;
}

.bottom{
	position: relative;
	bottom:270px;
}

.jitsu_title{
	position:absolute;
	top:18px;
	font-size:25px;
	font-weight:bold;
	color:#fff;
	left:0;
	right:0;
}

.jitsu_sub{
	position:absolute;
	top:130px;
	font-size:25px;
	font-weight:bold;
	color:#0081CC;
	left:0;
	right:0;
}

.jitsu_txt{
	position:absolute;
	top:228px;
	left:185px;
	width:45%;
	font-weight:bold;
	text-align:left;
}

/*特徴*/
.features_title{
	position:relative;
	top:20px;
}

.case_list_title{
	position:absolute;
	top:55%;
	left:18.5%;
	font-size:x-large;
	font-weight:bold;
	color:#0081CC;
}

.case_list_txt{
	position:absolute;
	top:70%;
	left:9.5%;
	font-size:15px;
	font-weight:600;
	text-align:left;
	width:85%;
}

/*相関図*/
.lb-data .lb-close{
	
}

.lb-nav  a.lb-prev{
	opacity:1!important;
}
.lb-nav  a.lb-next{
	opacity:1!important;
}

.table_1{
	position:absolute;
	top:26%;
	left:20vw;
	width:14%;
	height:56%;
	
}

.table_2{
	position:absolute;
	top:37%;
	left:40%;
	width:14%;
	height:2%;
}

.table_3{
	position:absolute;
	top:40%;
	left:40%;
	width:14%;
	height:2%;
}
.table_4{
	position:absolute;
	top:42%;
	left:40%;
	width:14%;
	height:2%;
}
.table_5{
	position:absolute;
	top:44.5%;
	left:40%;
	width:14%;
	height:2%;
}
.table_6{
	position:absolute;
	top:47%;
	left:40%;
	width:14%;
	height:2%;
}
.table_7{
	position:absolute;
	top:49.5%;
	left:40%;
	width:14%;
	height:2%;
}
.table_8{
	position:absolute;
	top:70%;
	left:40%;
	width:14%;
	height:2%;
}
.table_9{
	position:absolute;
	top:72.5%;
	left:40%;
	width:14%;
	height:7%;
}
.table_10{
	position:absolute;
	top:80%;
	left:40%;
	width:14%;
	height:2%;
}

.table_11{
	position:absolute;
	top:82.5%;
	left:40%;
	width:14%;
	height:2%;
}
.table_12{
	position:absolute;
	top:85%;
	left:40%;
	width:14%;
	height:2%;
}

.table_13{
	position:absolute;
	top:34%;
	right:16%;
	width:8%;
	height:31%;
	
}

/*管理　スライド*/

/* ==========================================================================
#2 8point
========================================================================== */
.point{
	width:980px;
	margin:0 auto 60px;
}
.point h2{
	font-size:32px;
	text-align: center;
	padding:30px 0;
	line-height: 1.6em;
}	
.point h2 span{
	display:block;
	color:#e80000;
	font-size: 20px;
}
.point .navigation{
	overflow: visible;
	margin-bottom: 20px;
}
.point .navigation li{
	float:left;
	width:81px;
	height:65px;
	text-align: center;
	padding:12px 0px;
	font-size: 10px;
	line-height: 1.3em;
	font-weight: bold;
	position: relative;
	background-color:#f2f2f2;
	color:#0081CC;
	
}
.point .navigation li:hover{
	border:solid 3.5px #055fe7;
	background-color:#f2f2f2;
	width:85px;
	padding:12px 0px;
	line-height: 1.2em;
	font-size: 10px;
	cursor: pointer;
	
}
.point .navigation li.active{
	border:solid 3.5px #055fe7;
	width:85px;
	padding:12px 0px;
	line-height: 1.6em;
	font-size: 7px;
	cursor: pointer;
}

.namber_small{
	font-size: 18px!important;
}
.point .navigation li .arrow{
	display:none;
}
.point .navigation li.active .arrow{
	display: block;
	width:34px;
	height: 21px;
	background-image: url("../images/point_navi_arrow.png");
	background-size: 34px 21px;
	background-repeat: no-repeat;
	position: absolute;
	bottom: -24px;
	left:22px;
	z-index: 9999;
}
.point .navigation li span{
	display:block;
	font-size: 26px;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
	margin-bottom: 10px;
}
.point .pointBox{
	/*border:solid 10px #dcdcdc;*/
	display: none;
	overflow: hidden;
	position: relative;
	bottom:15px;
}
.point .pointBox.show{
	display: block;
}
.point .pointBox .midashi{
	border-bottom: solid 1px #dcdcdc;
	padding:20px;
	overflow: hidden;
}
.point .pointBox .midashi b{
	display:block;
	float: left;
	font-size: 46px;
	font-weight: 700;
	font-family: 'Roboto', sans-serif;
	margin-right: 10px;
}
.point .pointBox .midashi h3{
	float: left;
	font-size:30px;
	font-weight: bold;
	line-height: 1.4em;
}
.point .pointBox .midashi .cate{
	float: right;
	width:165px;
}
.point .pointBox .midashi span{
	text-align: center;
	display: block;
	background-color: #33a1db;
	padding:8px 0;
	color: #FFF;
	font-size: 12px;
	margin-bottom: 5px;
}
.point .pointBox .draw{
	padding:0px;
}
.point .pointBox .draw p{
	font-size:15px;
	line-height: 1.8em;
}
.point .pointBox .pointDraw img{
	width:100%;
	height: auto;
	position:relative;
	bottom:27px;
}

.point1 .draw p, .point2 .draw p  {
	margin-top: 30px;
}



/*管理　txt*/
.table{
	position:relative;
}

.white_txt{
	position:absolute;
	top:9%;
	left:23%;
	color:#fff;
	font-size:1.5vw;
}

.white_txt3{
	position:absolute;
	top:10.5%;
	left:26%;
	color:#fff;
	font-size:1.5vw;
}

.fuki_txt1{
	position:absolute;
	top:22%;
	left:42.5%;
	font-size:1.5vw;
	text-align: left;
	width:30%;
	
	
}

.fuki_txt2{
	position:absolute;
	top:22%;
	left:43%;
	font-size:1.5vw;
	text-align: left;
	width:30%;
	
}

.fuki_txt3{
	position:absolute;
	top:25%;
	left:42%;
	font-size:1.5vw;
	text-align: left;
	width:32%;
	
}

.fuki_txt4{
	position:absolute;
	top:22%;
	left:43%;
	font-size:1.5vw;
	text-align: left;
	width:30%;
	
}

.fuki_txt5{
	position:absolute;
	top:22%;
	left:43%;
	font-size:1.5vw;
	text-align: left;
	width:30%;
	
}


/*業務効率の向上*/
.table_back{
	background-color:#f2f2f2;
}



/* 導入事例 */

.case_list{
	display: flex;
	justify-content: space-evenly;
	flex-wrap: wrap;
	max-width: 1050px;
	margin: auto;
}
.case_list li{
	width: 28%;
}

.ex_text{
	font-weight: 300; 
	font-size:x-large;
}

/*3つの理由　txt*/
.reason{
	position:relative;
	
}

.reason_txt1{
	position:absolute;
	top:12%;
	left:34%;
	font-weight: bold;
	font-size: 1.5vw;
	text-align: left;
}

.reason_txt2{
	position:absolute;
	top:15%;
	left:41%;
	font-weight: bold;
	font-size: 1.5vw;
	text-align: right;
}

.blue_txt{
	color:#0081cc;
}

.reason_bx{
	background-color:#0081CC;
	color:#fff;
	font-size: 2vw;
	width:60%;
	height:100px;
	margin:5px;
	padding:10px; 
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	display: flex;
  	justify-content: center;
  	align-items: center;
}

.u_bx{
	
	width:60%;
	margin:5px;
	padding:10px; 
	text-align:right;
	margin-left: auto;
	margin-right: auto;
}



/*ご利用料金*/
.price_back{
	background-image: url("../images/kaitori_pro_back.png");
	background-repeat: no-repeat;
	background-size:auto;
	
	background-position: left top, left bottom;
	text-align:center;
	margin: 0px 0 0;
	
}
.price_back img{
	max-width: 100%;
	width: 100%;
	height:auto;
	margin: -1px 0 0;
	
}

.price_title{
	position:relative;
	top:55px;
}

/* よくある質問 */
.marginTB22{
	text-align:left;
}

.doll_2{
	position:relative;
	left:-43%;
	width:40%;
}


.doll2_bottom{
	position:relative;
	 bottom:300px;
}




.sec11_title{
	position: relative;
	padding: 157px 0 117px;
}
.sec11_title:before{
	content:'';
	background-image: url("../images/doll_2.png");
	background-repeat: no-repeat;
	background-size: 100%;
	width: 35%;
	height: 322px;
	position: absolute;
	left: 0;
	top: 20px;
}
/* .sec11_title:after{
	content:'';
	background-image: url("../images/faqdoll2.png");
	background-repeat: no-repeat;
	background-size: 100%;
	width: 289px;
	height: 333px;
	position: absolute;
	right: 0;
	bottom: -1px;
} */
.section11 .card {
  border: 3px solid #9fa0a0 !important;
  border-radius: 0;
  margin-bottom: 15px;
}
.question {display: block;cursor: pointer;position: relative;padding: 30px 0 30px 106px;font-size: 21px;font-weight: bold;color: #0081CC;}
.question::before {content:'Q';position: absolute;top: 19px;left: 25px;background: #0081CC;font-size: 30px;width: 56px;height: 56px;text-align: center;line-height: 49px;font-weight: bold;color: #FFF;}
/* .question::after { content: '+'; position: absolute; top: 35%; right: 0; background: #fffc18; width: 35px; height: 35px; border-radius: 50%; display: block; text-align: center;     font-size: 20px; font-weight: bold; padding: 3px 0; } */
/* .question[aria-expanded="true"]::after { content: '-'; } */
.ans {padding: 30px 0px 30px 134px;position: relative;border-top: 3px solid #9fa0a0 !important;font-size: 20px;font-weight: bold;background: #dcdddd;line-height: 1.5;}
.ans::before {content:'A';position: absolute;top: 18px;left: 65px;color: #000;font-size: 30px;border: 3px solid #000;width: 56px;height: 56px;padding: 0 0 0 2px;text-align: center;line-height: 47px;font-weight: bold;}




/*さあ、一元化を始めよう*/
.lp_btn_last ul li a{
	background: #EEDD00;
	display: block;
	border-radius: 10px;
	color: #000;
	font-size: 21px;
	font-weight: bold;
	height: 90px;
	line-height: 90px;
	text-align: center;
	box-shadow:2px 2px 3px #000;
	width:30%;
	position:relative;
	left:25%;
	top:30px;
}

.last-contact{
	background: #fff;
	position: relative;
	top:50px;
	left:-300px;
}

.last-contact .container{
	position:relative;
	padding: 85px 0 200px 260px;
}

.last-contact ul{
	margin: 50px auto 0;
	position: relative;
	left:-45px;
}
.last-contact .container:before{
	content:'';
	background-image: url("../images/doll_3.png");
	background-repeat: no-repeat;
	background-size: 100%;
	width: 457px;
	height: 499px;
	position: absolute;
	right: -130px;
	top:105px;
}

.title_mt{
	margin-top: 3rem !important;
}


.doll_3{
	position:relative;
	left:50%;
	bottom:250px;
	width:40%;
}

.ichigen_text{
	position: relative;
	left:-200px;
}




/* FOOTER */
footer{
	background: #0081CC;
	margin: -1px 0 0;
	position: relative;
	padding: 80px 0 20px;
}
.cr{color:#FFF;margin: 80px 0 0 !important;}
.f_kaitori_link{
	display: flex;
	flex-wrap: nowrap;
	padding: 16px 0 0;
    justify-content: flex-end;
}
.f_kaitori_link li{
	padding: 0 10px;
}
.f_kaitori_link li a{
	color:#FFF;
}
.f_kaitori_link li a:hover{
	text-decoration:underline;
}

/*****/
.sub_title{
	font-size: 30px;
	text-align: center;
	font-weight: 600;
	
}
.sub_title span{
	font-size: 50px;
	color: #0081CC;
}
/* .section3 h2{
	font-size: 50px;
	text-align: center;
	font-weight: bold;
}
.section3 h2 span{
	font-size: 50px;
} */
.f36{ font-size:50px;}
a.anchor{    display: block;    padding-top: 70px;    margin-top: -70px;}
/******/


@media (max-width: 1700px) {
	/*相関図*/
	.table_1{
		position:absolute;
		top:26%;
		left:16%;
		width:14%;
		height:56%;
	}
	.table_13{
		position:absolute;
		top:34%;
		right:13%;
		width:8%;
		height:31%;
	
	}
}


@media (max-width: 1600px) {
	.doll_2{
		position:relative;
		left:-40%;
		width:30%;
	}

	/*相関図*/
	.table_13{
		position:absolute;
		top:34%;
		right:10%;
		width:8%;
		height:31%;
	}
	
}

@media (max-width: 1500px) {
	/*相関図*/
	.table_1{
		position:absolute;
		top:26%;
		left:14%;
		width:14%;
		height:56%;
	}
	.table_13{
		position:absolute;
		top:34%;
		right:7.5%;
		width:8%;
		height:31%;
	}
}

/*----> MOBILE */
@media (max-width: 1399px) {

/*スライド*/
.slider img {
	width:100%;
	height:auto;
}

/*相関図*/
.table_1{
	position:absolute;
	top:29%;
	left:16%;
	width:14%;
	height:53%;
}

.table_2{
	position:absolute;
	top:39%;
	left:40%;
	width:14%;
	height:2%;
	
}

.table_3{
	position:absolute;
	top:41.5%;
	left:40%;
	width:14%;
	height:2%;
	
}
.table_4{
	position:absolute;
	top:43.5%;
	left:40%;
	width:14%;
	height:2%;

}
.table_5{
	position:absolute;
	top:46%;
	left:40%;
	width:14%;
	height:2%;

}
.table_6{
	position:absolute;
	top:49%;
	left:40%;
	width:14%;
	height:2%;
	
}
.table_7{
	position:absolute;
	top:51%;
	left:40%;
	width:14%;
	height:2%;
	
}
.table_8{
	position:absolute;
	top:71%;
	left:40%;
	width:14%;
	height:2%;
	
}
.table_9{
	position:absolute;
	top:73%;
	left:40%;
	width:14%;
	height:7%;
	
}
.table_10{
	position:absolute;
	top:80.5%;
	left:40%;
	width:14%;
	height:2%;
	
}

.table_11{
	position:absolute;
	top:83%;
	left:40%;
	width:14%;
	height:2%;
	
}
.table_12{
	position:absolute;
	top:85.5%;
	left:40%;
	width:14%;
	height:2%;
}

.table_13{
	position:absolute;
	top:37%;
	right:10%;
	width:8%;
	height:31%;
}


/*管理  txt*/
.white_txt{
	position:absolute;
	top:10%;
}

.white_txt3{
	position:absolute;
	top:11.5%;
}


.fuki_txt1{
	position:absolute;
	top:23%;
	left:42.5%;
	font-size:1.5vw;
	text-align: left;
	width:30%;
	
}

.fuki_txt2{
	position:absolute;
	top:23%;
	left:43%;
	font-size:1.5vw;
	text-align: left;
	width:30%;
	
}

.fuki_txt3{
	position:absolute;
	top:26%;
	left:41%;
	font-size:1.5vw;
	text-align: left;
	width:32%;
	
}

.fuki_txt4{
	position:absolute;
	top:24%;
	left:43%;
	font-size:1.5vw;
	text-align: left;
	width:30%;
	
}

.fuki_txt5{
	position:absolute;
	top:24%;
	left:43%;
	font-size:1.5vw;
	text-align: left;
	width:30%;
	
}


/*買取PROで実現できること*/

.doll_1{
	position:relative;
	right:-42%;
	bottom:240px;
	width:18%;
}

.bottom{
	position: relative;
	bottom:240px;
}


	
	/* よくある質問 */
	.sec11_title {
		position: relative;
		padding: 153px 0 98px;
	}	
	.sec11_title:before{
		width: 35%;
		height: 325px;
		position: absolute;
		top:25px;
		left:-60px;

	}
	.sec11_title:after{
		width: 270px;
		height: 312px;
	}

	.doll_2{
		position:relative;
		left:-40%;
		width:35%;
	}


	/*さあ、一元化を始めよう*/
	.lp_btn_last ul li a{
		background: #EEDD00;
		display: block;
		border-radius: 10px;
		color: #000;
		font-size: 21px;
		font-weight: bold;
		height: 90px;
		line-height: 90px;
		text-align: center;
		box-shadow:2px 2px 3px #000;
		width:40%;
		position:relative;
		left:22%;
		top:30px;
	}
	
	
	.last-contact .container{
		position:relative;
		padding: 85px 0 200px 300px;
	}
	
	.last-contact ul{
		margin: 50px auto 0;
		position: relative;
		left:-70px;
	}
	.last-contact .container:before{
		content:'';
		background-image: url("../images/doll_3.png");
		background-repeat: no-repeat;
		background-size: 100%;
		width: 457px;
		height: 499px;
		position: absolute;
		right: -230px;
		top:105px;
	}
	
	
	
	
}

@media (max-width: 1250px) {
	/*よくある質問*/
	.doll_2{
		position:relative;
		left:-37%;
		width:35%;
	}

	/*相関図*/
	.table_1{
		position:absolute;
		top:27%;
		left:14%;
		width:14%;
		height:56%;
	}
	.table_13{
		position:absolute;
		top:36%;
		right:6%;
		width:8%;
		height:31%;
	}
}

@media (max-width: 1199px) {

	/*スライダー*/
	.slider {
		width:95%;
		height:auto;
		margin:0 auto;
	}
	.slick-prev {
		left: -3%;
		transform: rotate(-135deg);
	}
	
	.slick-next {
		right: -3%;
		transform: rotate(45deg);
	}

	/*相関図*/
	.table_1{
		position:absolute;
		top:29%;
		left:15%;
		width:14%;
		height:54%;
	}

	.table_2{
		position:absolute;
		top:41%;
		left:40%;
		width:14%;
		height:2%;
	}
	
	.table_3{
		position:absolute;
		top:43.5%;
		left:40%;
		width:14%;
		height:2%;
	}
	.table_4{
		position:absolute;
		top:46%;
		left:40%;
		width:14%;
		height:2%;
	}
	.table_5{
		position:absolute;
		top:48%;
		left:40%;
		width:14%;
		height:2%;
	}
	.table_6{
		position:absolute;
		top:50.5%;
		left:40%;
		width:14%;
		height:2%;
	}
	.table_7{
		position:absolute;
		top:52.5%;
		left:40%;
		width:14%;
		height:2%;
	}
	.table_8{
		position:absolute;
		top:72.5%;
		left:40%;
		width:14%;
		height:2%;
		
	}
	.table_9{
		position:absolute;
		top:74.5%;
		left:40%;
		width:14%;
		height:7%;
		
	}
	.table_10{
		position:absolute;
		top:81.3%;
		left:40%;
		width:14%;
		height:2%;
	}
	
	.table_11{
		position:absolute;
		top:83.5%;
		left:40%;
		width:14%;
		height:2%;
		
		
	}
	.table_12{
		position:absolute;
		top:86%;
		left:40%;
		width:14%;
		height:2%;
	}
	.table_13{
		position:absolute;
		top:36%;
		right:10%;
		width:8%;
		height:31%;
	}

	/*買取PROで実現できること*/

	.doll_1{
		position:relative;
		top:0px;
		left:0%;
		width:40%;
	}

	.bottom{
		position: relative;
		bottom:240px;
	}

	/*特徴*/
	.case_list_title{
		position:absolute;
		left:21%;
	}
	
	.case_list_txt{
		position:absolute;
		top:70%;
		left:11.5%;
		font-size:16px;
	}

	/*管理　txt*/
	.fuki_txt{
		top:24%;
	}
	
	/*さあ、一元化を始めよう*/
	
	.lp_btn_last ul li a{
		background: #EEDD00;
		display: block;
		border-radius: 10px;
		color: #000;
		font-size: 21px;
		font-weight: bold;
		height: 90px;
		line-height: 90px;
		text-align: center;
		box-shadow:2px 2px 3px #000;
		width:50%;
		position:relative;
		left:22%;
		top:30px;
	}
	
	
	.last-contact .container{
		position:relative;
		padding: 85px 0 200px 300px;
	}
	
	.last-contact ul{
		margin: 50px auto 0;
		position: relative;
		left:-70px;
	}
	.last-contact .container:before{
		content:'';
		background-image: url("../images/doll_3.png");
		background-repeat: no-repeat;
		background-size: 100%;
		width: 457px;
		height: 499px;
		position: absolute;
		right: -270px;
		top:105px;
	}


	.ans {padding: 30px 0px 30px 106px;position: relative;border-top: 3px solid #9fa0a0 !important;font-size: 20px;font-weight: bold;background: #dcdddd;line-height: 1.5;}
	.ans::before {left: 27px;}


	/* 導入事例 */
	.case_list li {
		width: 31%;
	}

	/*よくある質問*/
	.doll_2{
		position:relative;
		left:-40%;
		width:35%;
	}

	.sec11_title:before{
		width: 33%;
		height: 325px;
		position: absolute;
		top:70px;
		left:-30px;
	}


	/*****/
	.sub_title{
		font-size: 30px;
	}
	.sub_title span{
		font-size: 40px;
	}
	.section3 h2{
		font-size: 40px;
	}
	.section3 h2 span{
		font-size: 40px;
	}
	.f36{ font-size:40px;}
    /******/
	
	footer a.f_rakuraku_logo{
		text-align: center;
		display: block;
		margin: 0 0 10px;
		width: 160px;
	}
	.f_kaitori_link{
		flex-wrap:wrap;
		justify-content:center;
		
	}
	.f_kaitori_link li{
		margin: 0 4px 10px;
	}


}


@media (max-width: 1100px) {
	.table_13{
		position:absolute;
		top:36%;
		right:8%;
		width:8%;
		height:31%;
	}
}

@media (max-width: 1032px) {
	.kaitori_img{
		width: 90%;
		position: relative;
	}

	.kaitori_img_per{
		width: 90%;
		position: relative;
	}

	.sp_scroll{
		position: relative;
		overflow-x: scroll;
	}

	.kanri_list{
	    overflow-x: scroll;
	    width: 100%;
	}

	/*お悩み*/
	.onayami1{
		position:absolute;
		top:12%;
		left:13%;
		font-size:1.8vw;
	}
	
	.onayami2{
		position:absolute;
		top:12%;
		left:43%;
		font-size:1.8vw;
	}
	
	.onayami3{
		position:absolute;
		top:12%;
		left:75%;
		font-size:1.8vw;
	}

	/*特徴　txt*/
	
	.case_list_txt{
		position:absolute;
		top:70%;
		left:10%;
		font-size:1.5vw;
		width:83%;
	}

	/*相関図*/
	.table_1{
		visibility:hidden!important;	
	}

	.table_2{
		visibility:hidden!important;
	}

	.table_3{
		visibility:hidden!important;
	}
	.table_4{
		visibility:hidden!important;
	}
	.table_5{
		visibility:hidden!important;
	}
	.table_6{
		visibility:hidden!important;
	}
	.table_7{
		visibility:hidden!important;
	}
	.table_8{
		visibility:hidden!important;
	}
	.table_9{
		visibility:hidden!important;
	}
	.table_10{
		visibility:hidden!important;
	}

	.table_11{
		visibility:hidden!important;
	}
	.table_12{
		visibility:hidden!important;
	}

	.table_13{
		visibility:hidden!important;
		
	}

	/*管理*/
	/* ==========================================================================
	#2 point
	========================================================================== */
	.point {
		width: 100%;
		margin: 0 auto 40px;
	}
	.point h2 {
		font-size: 18px;
		text-align: center;
		padding: 30px 0;
		line-height: 1.6em;
	}
	.point h2 span {
		display: block;
		color: #e80000;
		font-size: 24px;
	}
	.point .navigationWrap {
		width: 100%;
		overflow-x: auto;
		overflow-y: hidden;
		-webkit-overflow-scrolling: touch;
	}
	.point .navigation {
		margin: 0 0 20px 4%;
		width: 990px;
		display: flex;
	}
	
	.point .navigation li .arrow {
		display: none;
	}
	.point .navigation li.active .arrow {
		display: block;
		width: 34px;
		height: 21px;
		background-image: url(../images/point_navi_arrow.png);
		background-size: 34px 21px;
		background-repeat: no-repeat;
		position: absolute;
		bottom: -24px;
		left: 23px;
		z-index: 99;
	}
	.point .navigation li span {
		display: block;
		font-size: 26px;
		font-weight: 700;
		font-family: 'Roboto', sans-serif;
		margin-bottom: 10px;
	}
	.point .pointBox {
		/*border: solid 8px #dcdcdc;*/
		display: none;
		overflow: hidden;
		margin: 0%;
	}
	.point .pointBox.show {
		display: block;
	}
	.point .pointBox .midashi {
		border-bottom: solid 1px #dcdcdc;
		padding: 15px;
		overflow: hidden;
	}
	.point .pointBox .midashi b {
		display: block;
		float: left;
		font-size: 30px;
		font-weight: 700;
		font-family: 'Roboto', sans-serif;
	}
	.point .pointBox .midashi h3 {
		font-size: 16px;
		font-weight: bold;
		line-height: 1.4em;
		clear: both;
	}
	.point .pointBox .midashi .cate {
		float: right;
	}
	.point .pointBox .midashi span {
		display: inline-block;
		background-color: #33a1db;
		padding: 4px 5px;
		color: #FFF;
		font-size: 11px;
		margin-left: 5px;
	}
	.point .pointBox .draw {
		padding: 15px;
	}
	.point .pointBox .draw p {
		font-size: 14px;
		line-height: 1.7em;
	}
	.point .pointBox .pointDraw {
		position: relative;
	}
	.point .pointBox .pointDraw img {
		width: 100%;
		height: auto;
	}
	span.popupImages {
		display: block;
		width: 105px;
		height: 22px;
		background-image: url(../img/draw_popup_btn.png);
		background-size: 105px 22px;
		position: absolute;
		bottom: -15px;
		right: -5px;
	}
	.point1 .draw p, .point2 .draw p {
		margin-top: 30px;
	}
	.point3 .draw {
		margin-bottom: 15px;
	}
	.point4 .draw p {
		padding-top: 10px;
	}
	.point4 .arrow {
		display: block;
		width: 50px;
		height: 30px;
		margin: 0 auto;
	}
	.point5 .draw h4 {
		font-size: 18px;
		margin: 15px 0 10px;
	}
	.point6 .draw {
	}
	.point6 .draw h4 {
		font-size: 18px;
		margin: 20px 0 10px;
	}
	.point6 .draw ul, .point7 .draw ul {
		border: solid 3px #e80000;
		padding: 15px;
		list-style-type: none;
	}
	.point6 .draw li, .point7 .draw li {
		margin-bottom: 10px;
		font-size: 13px;
		font-weight: bold;
	}
	.point6 .draw li:last-child, .point7 .draw li:last-child {
		margin-bottom: 0;
	}
	.point6 .draw li::before, .point7 .draw li::before {
		content: "●";
		color: #e80000;
		padding-right: 3px;
	}
	.point7 .draw {
	}
	.point7 .draw h4 {
		font-size: 23px;
		margin: 0 0 15px;
	}
	.point7 .draw p {
		margin-top: 15px;
	}
	.point8 .draw {
	}
	.point8 .draw h4 {
		font-size: 23px;
		margin: 0 0 15px;
	}
	.point8 .draw dl {
	}
	.point8 .draw dt {
		display: block;
		padding: 8px;
		color: #FFF;
		font-size: 15px;
		font-weight: bold;
	}
	.point8 .draw dt:first-of-type {
		background-color: #33a1db;
	}
	.point8 .draw dt:nth-of-type(2) {
		background-color: #70b73c;
	}
	.point8 .draw dt:nth-of-type(3) {
		background-color: #e80000;
	}
	.point8 .draw dt:last-of-type {
		background-color: #fa9900;
	}
	.point8 .draw dd {
		font-size: 14px;
		font-weight: bold;
		padding: 10px 0 15px;
		line-height: 1.5em;
	}

	/*管理  txt*/
	.white_txt{
		position:absolute;
		top:9.5%;
		left:10%;
		color:#fff;
		font-size:2.5vw;
	}

	.white_txt3{
		position:absolute;
		top:11%;
		left:10%;
		font-size:2.5vw;
	}

	.fuki_txt1{
		position:absolute;
		top:23%;
		left:40%;
		font-size:2.1vw;
		text-align: left;
		width:42%;
	}

	.fuki_txt2{
		position:absolute;
		top:23%;
		left:40%;
		font-size:2.1vw;
		text-align: left;
		width:42%;
	}

	.fuki_txt3{
		position:absolute;
		top:26.5%;
		left:39%;
		font-size:2.1vw;
		text-align: left;
		width:44%;
	}

	.fuki_txt4{
		position:absolute;
		top:23.5%;
		left:40%;
		font-size:2.1vw;
		text-align: left;
		width:42%;
	}

	.fuki_txt5{
		position:absolute;
		top:23.5%;
		left:40%;
		font-size:2.1vw;
		text-align: left;
		width:42%;
	}

	/*3つの理由 txt*/
	.reason_txt1{
		position:absolute;
		top:12%;
		left:23%;
		font-weight: bold;
		font-size: 2.5vw;
		text-align: left;
	}

	.reason_txt2{
		position:absolute;
		top:15%;
		left:32%;
		font-weight: bold;
		font-size: 2.5vw;
		text-align: right;
	}

	.reason_bx{
		font-size: 2.5vw;
		width:85%;
	}

	.u_bx{
		width:85%;
	}

	
}

@media (max-width: 992px) {
	.lp_btn_common ul li a{
		background: #EEDD00;
		display: block;
		border-radius: 10px;
		color: #000;
		font-size: 21px;
		font-weight: bold;
		height: 90px;
		width:130%;
		line-height: 90px;
		text-align: center;
		box-shadow:2px 2px 3px #000;
		position:relative;
		left:-10%;
	}

	.sec11_title:before{
		width: 35%;
		height: 325px;
		position: absolute;
		top:120px;
		left:-50px;
	}

	.ichi_sp{
		position:relative;
		left:-20px;
		width:500px;
	}

	/*スライダー*/
	.slider {
		width:100%;
		height:auto;
		margin:0 auto;
	}

	/*買取PROで実現できること*/
	.jitsu_title{
		position:absolute;
		top:11px;
		font-size:20px;
	}
	
	.jitsu_sub{
		position:absolute;
		top:100px;
		font-size:20px;
	}
	
	.jitsu_txt{
		position:absolute;
		top:165px;
		left:135px;
		width:55%;
		line-height:18px;
	}

	/*特徴 txt*/
	.case_list_title{
		position:absolute;
		top:55%;
		left:18.5%;
		font-size:2.5vw;
	}
	

	
}



@media (max-width: 767px) {

	.main_top{
		position: relative;
	}

	.main_pic{
		width:100%; 
		
	}

	.kaitori_img{
		width: 80%;
		position: relative;
	}

	.kaitori_img_rep{
		width: 80%;
		position: relative;
	}

	.lp_btn_common ul li a{
		background: #EEDD00;
		display: block;
		border-radius: 10px;
		color: #000;
		font-size: 21px;
		font-weight: bold;
		height: 90px;
		width:170%;
		line-height: 90px;
		text-align: center;
		box-shadow:2px 2px 3px #000;
		position:relative;
		left:-30%;
	}

	#company {
		height: 90px;
	   padding:5px 0 0;
	}

	#company .company_logo {
		height: 80px;
		background-size: auto 80px;
	}
	
	
	/*お悩み*/
	.onayami1{
		position:absolute;
		top:5vw;
		left:11vw;
		font-size:1.8vw;
	}
	
	.onayami2{
		position:absolute;
		top:4.5vw;
		left:37vw;
		font-size:1.8vw;
	}
	
	.onayami3{
		position:absolute;
		top:4.5vw;
		left:65vw;
		font-size:1.8vw;
	}

	/*買取PROで実現できること*/
	.section5_tab li{
		width: 49%;
		margin: 0 0 0px;
	}
	.sec_ex {
		padding: 0 3% 30px;
	}
	.sec_ex li {
		width: 100%;
		margin-top: 10px;
	}

	.jitsu_title{
		position:absolute;
		top:20px;
		font-size:25px;
		font-weight:bold;
		color:#fff;
		left:0;
		right:0;
	}
	
	.jitsu_sub{
		position:absolute;
		top:160px;
		font-size:25px;
		font-weight:bold;
		color:#0081CC;
		left:0;
		right:0;
	}
	
	.jitsu_txt{
		position:absolute;
		top:273px;
		left:220px;
		width:45%;
		font-size:18px;
		line-height:22px;
		font-weight:bold;
		text-align:left;
	}

	/*管理  txt*/
	.white_txt{
		position:absolute;
		top:12%;
		left:14%;
		font-size:2vw;
	}

	.white_txt3{
		position:absolute;
		top:13.5%;
		left:14%;
		font-size:2vw;
	}
	

	.fuki_txt1{
		position:absolute;
		top:25%;
		left:39%;
		font-size:2.1vw;
		text-align: left;
		width:42%;
	}

	.fuki_txt2{
		position:absolute;
		top:25%;
		left:39%;
		font-size:2.1vw;
		text-align: left;
		width:42%;
	}

	.fuki_txt3{
		position:absolute;
		top:28%;
		left:37%;
		font-size:2.1vw;
		text-align: left;
		width:45%;
	}

	.fuki_txt4{
		position:absolute;
		top:25.5%;
		left:39%;
		font-size:2.1vw;
		text-align: left;
		width:42%;
	}

	.fuki_txt5{
		position:absolute;
		top:25.5%;
		left:39%;
		font-size:2.1vw;
		text-align: left;
		width:42%;
	}

	/*3つの理由 txt*/
	.reason_txt1{
		position:absolute;
		top:14%;
		left:27%;
		font-weight: bold;
		font-size: 2.1vw;
		text-align: left;
	}

	.reason_txt2{
		position:absolute;
		top:17%;
		left:35%;
		font-weight: bold;
		font-size: 2.1vw;
		text-align: right;
	}

	.reason_bx{
		font-size: 3vw;
	
	}

	/* よくある質問 */
	.sec11_title {
		position: relative;
		padding: 118px 0 46px;
	}	
	.sec11_title:before{
		width: 40%;
		height: 215px;
		position:absolute;
		left:-70px;
		top:55px;
	}
	

	.question {padding: 20px 0 20px 80px;font-size: 21px;}
	.question::before {content:'Q';top: 8px;left: 10px;}

	.ans {padding: 20px 0 20px 80px;font-size: 18px;}
	.ans::before {left: 10px;}




	/*さあ、一元化を始めよう*/
	.lp_btn_last ul li a{
		background: #EEDD00;
		display: block;
		border-radius: 10px;
		color: #000;
		font-size: 21px;
		font-weight: bold;
		height: 90px;
		line-height: 90px;
		text-align: center;
		box-shadow:2px 2px 3px #000;
		width:90%;
		position:relative;
		left:22%;
		top:30px;
	}
	
	
	.last-contact .container{
		position:relative;
		padding: 85px 0 200px 300px;
	}
	
	.last-contact ul{
		margin: 50px auto 0;
		position: relative;
		left:-70px;
	}
	.last-contact .container:before{
		content:'';
		background-image: url("../images/doll_3.png");
		background-repeat: no-repeat;
		background-size:95%;
		width: 357px;
		height: 499px;
		position: absolute;
		right: -330px;
		top:125px;
		
	}
	
	.ichi_sp{
		position:relative;
		left:-50px;
		width:500px;
	}
	
	

	/*****/
	.sub_title{
		font-size: 26px;
	}
	.sub_title span{
		font-size: 36px;
	}
	.section3 h2{
		font-size: 36px;
	}
	.section3 h2 span{
		font-size: 36px;
	}
	.f36{font-size: 35px;}
	/******/


}

@media (max-width: 575px) {

	/*スライダー*/
	.slider {
		width:90%;
		height:auto;
		margin:0 auto;
	}
	

	.main_top{
		position: relative;
		
	}

	


	/*.kaitori_back img{
		width:94%;
		position: relative;
		bottom: 33px;
	} */

	#company {
		height: 60px;
	   padding:5px 0 0;
	}

	#company .company_logo {
		height: 50px;
		background-size: auto 50px;
	}

	.kaitori_img{
		width: 95%;
		position: relative;
	}

	.kaitori_img_per{
		width: 95%;
		position: relative;
	}

	.kaitori_img_2{
		width: 100%!important;
		position: relative;
	}

	/*特徴*/
	.features_title{
		position:relative;
		top:15px;
	}

	.case_list_title{
		position:absolute;
		left:15%;
		font-size:120%;
	}

	.case_list_title2{
		position:absolute;
		left:12%!important;
	}



	/*ご利用料金*/
	.price_back{
		height:auto;
	}
	.price_back img{
		width:94%;
		position: relative;
		bottom: 15px;
	}

	.price_title{
		position:relative;
		top:0px;
	}

	/*相関図*/
	.t_575{
		position:relative;
		left:-14px!important;
	}

	/* 導入事例 */

	.case_list{
	    overflow-x: scroll!important;
	    width: 600px;
	}

	.ex_text{
		font-weight: 300; 
		font-size:small;
	}


	/*買取PROで実現できること*/

	.doll_1{
		position:relative;
		left:4%;
		top:0px;
		width:60%;
	}

	.bottom{
		position: relative;
		bottom:0px;
	}

	

	.jitsu_title{
		position:absolute;
		top:5.5%;
		font-size:5vw;
		font-weight:bold;
		color:#fff;
		left:0;
		right:0;
	}
	
	.jitsu_sub{
		position:absolute;
		top:37%;
		font-size:5vw;
		font-weight:bold;
		color:#0081CC;
		left:0;
		right:0;
	}
	
	.jitsu_txt{
		position:absolute;
		top:65%;
		left:42vw;
		width:45%;
		font-size:3.5vw;
		line-height:22px;
		font-weight:bold;
		text-align:left;
	}

	/*管理  txt*/
	.white_txt{
		position:absolute;
		top:12.5%;
		left:10%;
		font-size:3vw;
	}

	.white_txt3{
		position:absolute;
		top:14%;
		left:10%;
		font-size:3vw;
	}

	.fuki_txt1{
		position:absolute;
		top:26%;
		left:36%;
		font-size:2.2vw;
		text-align: left;
		width:50%;
	}

	.fuki_txt2{
		position:absolute;
		top:26%;
		left:36%;
		font-size:2.2vw;
		text-align: left;
		width:50%;
	}

	.fuki_txt3{
		position:absolute;
		top:30%;
		left:34.3%;
		font-size:2vw;
		text-align: left;
		width:52%;
		line-height: 14.5px;
	}

	.fuki_txt4{
		position:absolute;
		top:27%;
		left:36%;
		font-size:2.2vw;
		text-align: left;
		width:50%;
	}

	.fuki_txt5{
		position:absolute;
		top:27%;
		left:36%;
		font-size:2.2vw;
		text-align: left;
		width:50%;
	}

	/*3つの理由 txt*/
	.reason_txt1{
		position:absolute;
		top:16.5%;
		left:22%;
		font-weight: bold;
		font-size: 2.5vw;
		text-align: left;
	}

	.reason_txt2{
		position:absolute;
		top:19%;
		left:28%;
		font-weight: bold;
		font-size: 2.5vw;
		text-align: right;
	}

	.reason_bx{
		font-size: 3vw;
		height:70px;
		width:90%;
		text-align: left;
	}

	.u_bx{
		width:90%;
		text-align:left;
		font-size:1.5vw;
	}
	


	/* お問合わせ */
	.lp_btn_common{
		padding: 30px 0;
	}
	.lp_btn_common ul{
		display: flex;
		flex-wrap: wrap;
		justify-content: space-between;
		width: 45%;
		max-width: 100%;
		margin: auto;
		position: relative;
		left: -2%;
	}
	.lp_btn_common ul li{
		width: 100%;
	}
	.lp_btn_common ul li:first-child{
		margin-bottom:15px;
	}
	.lp_btn_common ul li a{
		color: #000;
		font-size: 20px;
		height: 80px;
		line-height: 80px;
	}
	


	/* お悩み  */
	.section2{
		background-color: #F1F7FA;
		padding: 50px 0;
	} 

	.onayami1{
		position:absolute;
		top:6vw;
		left:9.2vw;
		font-size:2.4vw;
	}
	
	.onayami2{
		position:absolute;
		top:5.5vw;
		left:41vw;
		font-size:2.4vw;
	}
	
	.onayami3{
		position:absolute;
		top:5.5vw;
		left:75.5vw;
		font-size:2.4vw;
	}


	

	/* step */
	.step {flex-wrap: wrap;}
	.step li {width: 48%;margin-bottom: 16px;}
	.step_text { font-size:20px !important;}
	.step_text br { display:none;}


	/* よくある質問 */
	.sec11_title {
		position: relative;
		padding: 47px 0 35px;
	}	
	.sec11_title:before{
		width: 30%;
		height: 104px;
		left: -10px;
		position: absolute;
		top:17px;
	}
	.sec11_title:after{
		width: 88px;
		height: 102px;
		right: -10px;
	}
	.section11 .card {
		border: 2px solid #9fa0a0 !important;
		margin-bottom: 10px;
	}	
	
	.question {padding: 10px 0 10px 56px;font-size: 16px;}
	.question::before {content:'Q';top: 8px;left: 10px;width: 35px;height: 35px;line-height: 31px;font-size: 25px;}

	.ans {padding: 10px 0 10px 56px;font-size: 15px;border-top: 2px solid #9fa0a0 !important;}
	.ans::before {left: 10px;top: 8px;left: 10px;width: 35px;height: 35px;line-height: 27px;font-size: 25px;}


	.doll_2{
		position:relative;
		left: 145px;
		width:30%;
	}

	.doll2_bottom{
		position:relative;
		 bottom:100px;
	}

	

	/*さあ、一元化を始めよう*/
	
	.lp_btn_last ul li a{
		background: #EEDD00;
		display: block;
		border-radius: 10px;
		color: #000;
		font-size: 21px;
		font-weight: bold;
		height: 60px;
		line-height: 60px;
		text-align: center;
		box-shadow:2px 2px 3px #000;
		width:300px;
		position:absolute;
		left:100%;
	
	}
	
	
	.last-contact .container{
		position:relative;
		padding: 85px 0 200px 300px;
		max-width: 100%;
		margin: 0 auto;
	}
	
	.last-contact ul{
		margin: 60px auto 0;

		left:-48%;
		bottom:170px;
		
	}
	.last-contact .container:before{
		content:'';
		background-image:url("../images/doll_3.png");
		background-repeat: no-repeat;
		background-size: 100%;
		width:80%;
		
		position:absolute;
		right:-270px;
		top:90px;
	}

	.ichi_sp{
		
		width:290px;
		position: relative;
		bottom:100px;
		left:65%;
		text-align: center;
	}

	.title_mt{
		margin-top: 0!important;
	}

	

	.doll_3{
		width:100%;
		position:relative;
		top:0px;
		left:0px;
	}

	.ichigen_text{
		position: relative;
		left: 0px;
	}
	

	/*****/
	.sp_scroll{
		position: relative;
		overflow-x: scroll;
	}
	.sub_title{
		font-size: 19px;
	}
	.sub_title span{
		font-size: 22px;
	}
	.section3 h2{
		font-size: 18px;
	}
	.section3 h2 span{
		font-size: 23px;
	}
	.f36{font-size: 25px;}


	/******/

	footer{
		padding:30px 0 10px;
	}
	footer a.f_rakuraku_logo{
		margin: 0 auto 3px;
		width: 110px;
	}
	.f_kaitori_link li {
		padding: 0 5px;
	}	
	
	

	.movie .btn-play a img {
		width: 180px;
	}
	
}


@media(max-width: 500px){
	/*買取PROで実現できること*/
	.jitsu_txt{
		position:absolute;
		top:63%;
		left:42vw;
		width:45%;
		font-size:3.5vw;
		line-height:19px;
		font-weight:bold;
		text-align:left;
	}
}

@media (max-width: 428px) {

	.white_txt{
		position:absolute;
		top:15%;
		left:6%;
	}

	.white_txt3{
		position:absolute;
		top:16.5%;
		left:6%;
	}


	/*買取PROで実現できること*/
	.jitsu_txt{
		position:absolute;
		top:63%;
		left:42vw;
		width:45%;
		font-size:3.4vw;
		line-height:15.5px;
		font-weight:bold;
		text-align:left;
	}

}

@media (max-width: 422px) {
	.doll_2{
		position:relative;
		left: 140px;
		width:30%;
	}
}

@media (max-width: 397px) {
	.doll_2{
		position:relative;
		left: 135px;
		width:30%;
	}

	.white_txt{
		position:absolute;
		top:16%;
		left:6%;
	}

	.white_txt3{
		position:absolute;
		top:17.5%;
		left:6%;
	}
}

@media (max-width:388px){
	.fuki_txt1{
		position:absolute;
		top:27.5%;
		left:36%;
		font-size:1vw;
		text-align: left;
		width:52%;
	}

	.fuki_txt2{
		position:absolute;
		top:27.5%;
		left:36%;
		font-size:2.2vw;
		text-align: left;
		width:52%;
	}

	.fuki_txt3{
		position:absolute;
		top:30.5%;
		left:35%;
		font-size:2.2vw;
		text-align: left;
		width:53%;
		line-height: 13px;
	}

	.fuki_txt4{
		position:absolute;
		top:27.5%;
		left:36%;
		font-size:2.2vw;
		text-align: left;
		width:52%;
	}

	.fuki_txt5{
		position:absolute;
		top:27.5%;
		left:36%;
		font-size:2.2vw;
		text-align: left;
		width:52%;
	}
}